/* 
    Document   : puretip
    Created on : 12-Sep-2010, 11:18:01
    Author     : Martin Brampton based on various published ideas
    Description: CSS for pure CSS tooltip
*/

a.glossarylink {
        border-bottom: 1px dotted #b6b6b6;
        text-decoration: none;
		position:relative; /*this is the key*/
		z-index:24;
}

a.glossarylink:hover {
        position: relative;
		text-decoration: none;
		z-index:25;
}

a.glossarylink span {
        display: none;
}

a.glossarylink:hover span {
    display: block;
    position: absolute;
	top: 10px;
	left: 0;
	width: 18em;
    padding: 5px;
	margin: 10px;
	z-index: 100;
    background-color: #fff;
	color: #0f3266;
	border: 1px solid #5c94ba;
    opacity: 0.9;
	filter: alpha(opacity=90); /* needed for IE, ignored by others */
	text-decoration: none;
}

